Bug 1270067 - [RFE] Add more fine grained control to password administators
[RFE] Add more fine grained control to password administators
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: 389-ds-base (Show other bugs)
7.0
Unspecified Unspecified
low Severity unspecified
: rc
: ---
Assigned To: Noriko Hosoi
Viktor Ashirov
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-08 19:50 EDT by Noriko Hosoi
Modified: 2017-07-20 16:43 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-07-20 16:43:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Noriko Hosoi 2015-10-08 19:50:10 EDT
This bug is created as a clone of upstream ticket:
https://fedorahosted.org/389/ticket/48268

Currently password admins/root dn completely bypass password policy, but there could be cases where we want to enforce password syntax, but not history, etc.  New config settings could be added that allow for more fine grained control of password admins.
Comment 1 Noriko Hosoi 2016-11-09 17:45:08 EST
Per triage, set to FUTURE.
Comment 2 Nathan Kinder 2017-07-20 16:43:19 EDT
We don't have any users driving this work, so it doesn't make sense to track as a RFE.  This can just be tracked upstream in the 389 DS ticket system as a future wishlist item.  Closing this as WONTFIX.

Note You need to log in before you can comment on or make changes to this bug.